<?php
/**
 * @file
 * materio_home_v2.features.menu_custom.inc
 */

/**
 * Implements hook_menu_default_menu_custom().
 */
function materio_home_v2_menu_default_menu_custom() {
  $menus = array();

  // Exported menu: menu-home-v2.
  $menus['menu-home-v2'] = array(
    'menu_name' => 'menu-home-v2',
    'title' => 'Menu home v2',
    'description' => '',
    'language' => 'und',
    'i18n_mode' => 5,
  );
  // Exported menu: menu-menu-home-member.
  $menus['menu-menu-home-member'] = array(
    'menu_name' => 'menu-menu-home-member',
    'title' => 'Menu Home Member',
    'description' => '',
    'language' => 'und',
    'i18n_mode' => 5,
  );
  // Translatables
  // Included for use with string extractors like potx.
  t('Menu Home Member');
  t('Menu home v2');

  return $menus;
}
